ELA-310-1 libexif security update

buffer overflow

2020-11-07
Packagelibexif
Version0.6.21-2+deb8u5
Related CVEs CVE-2020-0452

In libexif/exif-entry.c, through libexif 0.6.21-2+deb8u4, compiler optimization could remove a buffer overflow check, making a buffer overflow possible with some EXIF tags.

For Debian 8 jessie, these problems have been fixed in version 0.6.21-2+deb8u5.

We recommend that you upgrade your libexif packages.

Further information about Extended LTS security advisories can be found at: https://deb.freexian.com/extended-lts/